// Created by iWeb 3.0.4 local-build-20140915

setTransparentGifURL('Media/transparent.gif');function hostedOnDM()
{return false;}
function onPageLoad()
{loadMozillaCSS('The_Farmhouse_(redirect)_files/The_Farmhouse_(redirect)Moz.css')
detectBrowser();Widget.onload();fixupAllIEPNGBGs();fixAllIEPNGs('Media/transparent.gif');performPostEffectsFixups()}
function onPageUnload()
{Widget.onunload();}
